/*===================================================================================
  RESET ---- hier raus und ins tm_screen rein (teilweise)
===================================================================================*/
/* div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	vertical-align: baseline;
	border:none;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
caption, th { text-align:left; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins { text-decoration: none; }
del { text-decoration: line-through; }
address, caption, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
} */


/*===================================================================================
  STANDARD STYLES
===================================================================================*/
/* a:hover {
	text-decoration:underline;   RAUSGENOMMEN  alex
	color:#d10000;
} */
.clear { 
	clear: both;
	_height:1%; /* clears show too tall in ie6 */
}

* {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
html, body { height: 100%; }

/*===================================================================================
  STRUCTURE
===================================================================================*/
#header {
	position: absolute;
	top: 0;
	left: -1px;
	height: 108px;
	margin: 0;
	width: 968px;
	z-index: 900;
	visibility: visible;
}
#topLeft {
	width: 250px;
	float: left;
}
#topRight {
	margin: 10px 0 0 0;
	width: 620px;
	float: right;
}
#topRight #left {
	width: 540px;
	float: left;
}
#topRight #right {
	width: 59px;
	float: left;
}
